#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: authenticate
version: 1.3.3.2
id: authenticate-1.3.3.2-6qSUY38tVWqAQdhTIOZAS7
key: authenticate-1.3.3.2-6qSUY38tVWqAQdhTIOZAS7
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
synopsis: Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
indefinite: False
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
abi: 2aa0059c515c2868e88b9028cdacfa54
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/authenticate-1.3.3.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/authenticate-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/authenticate-1.3.3.2
hs-libraries: HSauthenticate-1.3.3.2-6qSUY38tVWqAQdhTIOZAS7
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j base-4.10.0.0
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl bytestring-0.10.8.2
    case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz containers-0.5.10.2
    http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    tagstream-conduit-0.5.5.3-DD98sLWf2xqA8q40geOyxI
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    xml-conduit-1.6.0-D1NLQRDvFsvF672JxG2YGw
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=f0c2def3bf3035ee5fff7e67af1419bc
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=92c6d3f9634de2495e94b00787c1e242
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=a56b20bddcd4f2f0090e82c4a91df92f
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=dd2c43243b87e5c01b7ff1794c1b6520
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK=4eeb4c14cc506b7e1d5ce5e6f28d1a54
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=b05755a8562dd13d7429852f04c3b73b
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=0d8dbc66a8173770b7f27b72bc5a4600
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             tagstream-conduit-0.5.5.3-DD98sLWf2xqA8q40geOyxI=1762028956ab3fc7633a20f32e1d2cb5
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             xml-conduit-1.6.0-D1NLQRDvFsvF672JxG2YGw=0422e2d6d89bf88d9eb3f2079f4a15c8
haddock-interfaces: /usr/share/doc/haskell-authenticate/html/authenticate.haddock
haddock-html: /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

